*{
	position: 		relative;
	box-sizing:		border-box;
}

ul.menu{
	display:			flex;
	justify-content:	flex-start;
	padding:			1em 0 1em 0;
}

ul.menu li{
	list-style-type:	none;
}

ul.menu li a {
	padding: 			12px;
	border: 			none;
	border-radius: 		6px;
	cursor: 			pointer;
	background-color: 	#007bff;
	color: 				white;
	flex: 				1;
	margin: 			0 8px;
	font-size: 			1rem;
	box-shadow: 		0 4px 10px rgba(0, 123, 255, 0.1);
	transition: 		background-color 0.2s, transform 0.2s;
	text-decoration:	none;
}

ul.menu li a:after {
	content: " \00bb";
}

ul.menu li a:hover {
	background-color:	#0056b3;
}

ul.menu li a:active {
	background-color:	#004085;
	box-shadow: 		0 2px 5px rgba(0, 123, 255, 0.2);
	transform: 			translateY(2px);
}

ul.menu li a:disabled {
	background-color:	#ccc;
	cursor: 			not-allowed;
	box-shadow:			none;
}

/************************************* TEXT */

*{
	font-family: monospace;
}
